/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

body {font-size:15px;}
body .x-navbar {background-color: #518787;}/* purple #431C52 */
/*body .x-navbar {background-color: #609193;}*/ /* Blue Header for Option 2.  Comment out to show Purple Option 1 */
h1.visuallyhidden {color:#FFFFFF;}
ul#menu-mainmenu > li.current-menu-item a {box-shadow: inset 0 4px 0 0 #EBE4F2;}
/*ul#menu-mainmenu li a:hover {box-shadow: inset 0 4px 0 0 #EF9950;}*/
.x-navbar .desktop ul#menu-mainmenu.x-nav > li > a:hover, .x-navbar .desktop ul#menu-mainmenu.x-nav > .x-active > a {box-shadow: inset 0 4px 0 0 #EF9950;}
/*ul#menu-mainmenu li.officeLocator a {background-color: #1caec2; border:2px solid #0fe5ef;}*/
div.intro {background-color:rgba(67, 72, 73, 0.7);}
div.intro p {padding: 10px;}
h2.intro {background-color:rgba(67, 72, 73, 0.7); padding: 10px;}
div.about-content-bg {background-color: rgba(243, 242, 242, 0.6);}
a.fiftyPercent {width:48%;}
a.facebook, a.twitter, a.youtube {font-size: 2.2em;}

ul.sub-menu li a {color: #434849 !important;}
ul.sub-menu li a:hover {color: #1caec2 !important;}

#customer-circles  h3 span a {color:#FFFFFF}

h3.h-recent-posts {font-size:2em !important; text-align: center;}
#naloxone-news  .x-recent-posts-excerpt {color:#848484;}
.format-standard .entry-wrap {background-color:#FFFFFF;}

.x-breadcrumb-wrap {background-color: #92DCE0; /*rgba(221,205,139,0.700)*/;}
a.orange {border-color: #C64122; background-color: #D14D28; }

/* New DOH Menu for the header */

.doh-menu {
    background-color: #EBE4F2;
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: absolute;
    left: 335px;
    top: 90px;
    z-index: 11;
    width: 200px;
    display: none;
}

.doh-menu li a {color:#000000; padding:5px 0 5px 15px; display:block; text-decoration: none;}
.doh-menu li a:hover {background-color:#518787; color:#FFFFFF;}


/***  Naloxone Footer  ***/

#naloxoneFooter {position: relative; width:100%; background-color: #434849; color:#FFF; font-weight: 200;}
#naloxoneFooter h3 {color:#FFFFFF; padding-left:70px;}
a.btn {border: 2px solid #FFFFFF; padding: 10px; background:#1caec2; color:#FFF;}
a.btn:hover {text-decoration: none; background: #dd5b22; color:#FFF;}
.ucoop {width:48%; float:left;}
.uoad {width:48%; float:left;}
.ucoopLogo{background: transparent url(img/usor-icon-placeholder.png) no-repeat left center;
    background-size:50px;}
.uoadLogo{background: transparent url(img/usor-icon-placeholder.png) no-repeat left center;
    width: 50px; height: 50px; background-size:50px;}

#customerIconFooter {background: #1caec2; /*#edf2f2;*/ font-weight: 200; }
#customerIconFooter ul {margin: 0; list-style-type: none; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-pack: distribute; justify-content: space-around;}
#customerIconFooter ul li a {color: #FFF; text-decoration: none;}
/*#customerIconFooter ul li a:before {
    content: "";
    height: 105px;
    display: block;
}*/

#customerIconFooter ul li a.firstResponderFooter {
    text-decoration: none;
    background: #434849 url(img/usor-icon-placeholder.png) no-repeat center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid #FFFFFF;
    text-align: center;
    display: block;
    letter-spacing: 1.5px;
}

#customerIconFooter ul li a.familyFooter {
    text-decoration: none;
    background: #434849 url(img/usor-icon-placeholder.png) no-repeat center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid #FFFFFF;
    text-align: center;
    display: block;
    letter-spacing: 1.5px;
}

#customerIconFooter ul li a.pharmacistsFooter {
    text-decoration: none;
    background: #434849 url(img/usor-icon-placeholder.png) no-repeat center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid #FFFFFF;
    text-align: center;
    display: block;
    letter-spacing: 1.5px;
}

#customerIconFooter ul li a.providersFooter {
    text-decoration: none;
    background: #434849 url(img/usor-icon-placeholder.png) no-repeat center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid #FFFFFF;
    text-align: center;
    display: block;
    letter-spacing: 1.5px;
    margin:0 auto;
}

/*  Style for Font-Awesome Icons in the Custom Footer  */

#customerIconFooter ul li a.test {
    text-decoration: none;
    text-align: center;
    display: block;
    letter-spacing: 1.5px;
    color:#FFFFFF;
    text-decoration: none;

}

#customerIconFooter ul li a.test i {
    text-align: center;
    color: #ffffff;
    font-size: 40px;
    background-color: #434849;
    width: 80px;
    height: 80px;
    line-height: 80px;
    border-radius: 50%;
    /*border: 2px solid #FFFFFF;*/
    display: block;/*Typically don't have to do this*/
    margin-bottom: 10px;
}

#customerIconFooter ul li a.firstResponderFooter:hover,
#customerIconFooter ul li a.familyFooter:hover,
#customerIconFooter ul li a.pharmacistsFooter:hover,
#customerIconFooter ul li a.providersFooter:hover {text-decoration: none; background-color: #dd5b22;}
#customerIconFooter ul li a.test:hover span {text-decoration: none; background-color: #dd5b22;}

#customerIconFooter ul li {text-shadow: none; color:#FFF;}
#customerIconFooter ul li span {display:block; padding-top:10px;}

/* From Custom CSS from X Theme */

#customer-circles {
    background-position: 55% 40%;
    background-size:inherit;
}

.headline-white {color:#FFFFFF;}

#customer-circles  h3 span a {color:#FFFFFF}

ul.sub-menu li a {
    color: #434849 !important;
}

ul.sub-menu li a:hover {
    /*color: #1caec2 !important;*/
}

h3.h-recent-posts {font-size:2em;}
#patient-information {min-height:350px}

/*ul#font-awesome i {
text-align: center;
color: #ffffff;
font-size: 40px;background-color: #000000;
width: 75px;
height: 75px;
line-height: 75px;
border-radius: 50%;
}*/

.button2 {
    background-color: #1caec2;
    color:#fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.4);
    display: inline-block;
    padding:10px 10px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
    outline: 0;
    text-align: center;
    margin:0 10px 10px 0;
}

.button2:hover {background: #08556A; color:#FFFFFF; border-radius: 5px; border:none;}

.button.right {
    float:right;
}
a.button.left {
    float:left;
}

.col2 {width: 50%; margin: 0 auto; display: block;}

.aligncenter {
    text-align: center;
    /*display: block;
    margin-left: auto;
    margin-right: auto;*/
}

/*
 * Image replacement
*/

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
*/

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
*/

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* Current Menu Item Color */

.widget_nav_menu .current-menu-item>a {
    background-color: #1caec2;
    color:#FFF;
}

.widget_nav_menu ul li.current-menu-item>a {
    display: block;
    border-bottom: 1px solid #ddd;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding: 0.65em 0.85em;
    color:#FFFFFF;
    box-shadow: none;
}

div.widget_nav_menu ul.menu li a:hover {color:#848484;}

div.widget_nav_menu {text-shadow: none;}

header.masthead {margin-top:42px;}

div.resourceCircle {
    /*background:purple; border-radius:50%; height:200px; width:200px; text-align:center; margin:0 auto; padding-top:90px;*/
}

/* clickable circle icons */
.resourceCircle a {
    display: block; background: #EF9950; border-radius:50%; height:200px; width:200px; text-align:center; margin:0 auto;
}

.resourceCircle a:hover {background:#518787;}

div.resourceCircle a i {color:#FFFFFF; font-size: 100px; text-align: center; line-height: 200px;}

.x-accordion-heading .x-accordion-toggle.collapsed {background-color: #F2F2F2; /*#FFF*/}
.x-accordion-heading .x-accordion-toggle {background:#92DCE0; /*background:#F2F2F2;*/ color:#272727;} /*div.blueAccordionHeader*/
.x-accordion-heading .x-accordion-toggle:before {
    content: "\f067";
    position: relative;
    display: inline-block;
    bottom: 0.1em;
    margin-right: 10px;
    font-size: 74%;
    color: #272727;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    font-family: "FontAwesome" !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-decoration: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Only targets articles on category pages */
article.category-before-pregnancy .entry-wrap, article.category-during-pregnancy .entry-wrap,
article.category-after-pregnancy .entry-wrap {padding:20px;}

div.wpcf7 h4 {margin-top:15px; color:#518787;}
.bold {font-weight: bold;}
/* White text that can be used on all color blocks */
.colorBlock {color:#FFFFFF;}

#utahGovHeaderWrapper {
    z-index: 2000;
}

@media only screen and (max-width : 670px)  {
    #about {padding: 10px 0px 30px!important;}
    #stages-of-health {padding: 30px 0px 45px!important;}
    .remove {display:none;}
}

@media only screen and (max-width : 650px)  {
    header.masthead {margin-top: 0px;}
    div#uibar{display:none;}
}

@media only screen and (max-width: 375px) {
    #utahGovSection, #settingsSection {display: none;}
    #settingsSection {display: block; float: right;}
    #utahGovAgencySection {width: auto;}
    #utahGovAgencySection a {padding-left:5px;}
    .x-navbar {margin-top: 32px;}
    #about {padding: 20px 0px 40px!important;}
}

body.accessibilityview {color: #000000;}
.accessibilityview .x-text p {color:#000000!important;}
.accessibilityview div.about-content-bg {background-color:#FFFFFF;}
.accessibilityview #about h2.h-custom-headline {background-color: #FFFFFF!important; color:#000000!important;}
.accessibilityview #x-section-3 {background-image: none!important; background-color: #F1F2F2!important;}
.accessibilityview #x-section-4 h2.h-custom-headline {background-color: #000000!important; color:#FFFFFF!important; padding:5px;}
.accessibilityview #x-section-6 p {color:#FFFFFF!important;}

#utahGovAgencySection img {height: 28px;}